Jump to content

Problema Els


Recommended Posts

Tengo todos los archivos bien instalados del ELS, solo me funciona el modo cruzero, cuando le doy tres veces a la J no se activa el puente.

Es decir todos los controles de sirenas van pero no se enciende el puente excepto en modo cruzero.

Alguien sabe como solucionarlo?

Link to comment
Share on other sites

Si lo e puesto bien todo, cuando pongo el rage hook plugin de la página me dice que no soporta la versión del juego, y con el del LSPDFR me pasa lo mismo volví a reinstalar todo y me pasa lo mismo. Funciona todo pero el puente solo Se enciende el modo cruzero.

Link to comment
Share on other sites

En la pagina LSPDFR pone que tienen que actualizarlo, entonces puede ser por eso, porque las llamadas tambien me fallan un poco, salen pero crashean mucho y esto del els y lo de las llamadas no me pasaba 

 

image.png

Link to comment
Share on other sites

  • Administrador
hace 3 horas, hector dijo:

The current game version is not Supported." : r/lspdfr

Este es el mensje que me sale no con los mismos numeros porque esta es de internet, pero es esta ventana

si te fijas bien, en esa captura de pantalla te indica la versión del juego que tienes instalada y la versión de gta que soporta esa versión de rage. 

Si la versión del juego que rage soporta es superior  a la que te indica que tienes instalada es porque debes actualizar tu gta.

Del otro modo, si la versión del juego que Rage indica que soporta es inferior a la que te indica que tienes instalada, entonces debes actualizar rage. seguramente tu caso sea el segundo, porque desde hace un tiempo rage solo se actualiza en lspdfr (y no en su página web oficial). Para descargar la última versión de rage tan solo debes descargar el último lspdfr (rage viene incluido con lspdfr)

  • Like 1
Link to comment
Share on other sites

  • Administrador

Respecto a lo del els, es un error que ocurre normalmente cuando llevas unos días sin encender el ordenador o sin abrir GTA (es un fallo un poco aleatorio, no siempre ocurre). Se soluciona así: 

- Reinstala ELS

- Reinstala Scripthook 

- En open iv dale a tools, a asi manager y después desinstala e instala “Asiloader”.

- Después de haber hecho esos 3 pasos, muy importante: apaga y enciende el ordenador de nuevo. 
Haciendo eso debería solucionarse

  • Like 1
Link to comment
Share on other sites

  • Administrador
hace 22 horas, hector dijo:

unknown.png

Probare lo del ELS, pero este era el mensaje exacto que me sale al iniciar gta 5 no se si tendra que ver con el ELS

No, el rage no tiene nada que ver con ELS. En este caso si te fijas te marca que la versión del juego que tienes instalada es muy antigua y no está soportada por Rage. Para solucionarlo solamente tienes que actualizar el juego

Link to comment
Share on other sites

  • Administrador

De manera alternativa, puedes instalar la última versión de RAGE Plugin Hook que hay disponible en su página web. Ojo, esta no es la versión más reciente de RAGE Plugin Hook, sino la última que ha sido publicada en el sitio web oficial, y que, por ahora, es compatible con tu versión del juego: https://ragepluginhook.net/Downloads.aspx?Category=1

De todas formas, como ya te ha comentado Mmods, aconsejo actualizar a la última versión del juego. Si tras todo esto sigues teniendo problemas, háznoslo saber ^^

Link to comment
Share on other sites

He instalado un archivo del Rege mas actualiado que esta en el servidor de discord de rage hook, las luces me van todo bien pero los plugins como, ultimate backup, police parner y todos los demas no van,cuando los pulsas se crashean por lo menos puedo jugar pero no se porque pasa.

Link to comment
Share on other sites

  • 1 year later...
  • 7 months later...
En 18/1/2022 a las 17:21, mmodsgtav dijo:

Respecto a lo del els, es un error que ocurre normalmente cuando llevas unos días sin encender el ordenador o sin abrir GTA (es un fallo un poco aleatorio, no siempre ocurre). Se soluciona así: 

- Reinstala ELS

- Reinstala Scripthook 

- En open iv dale a tools, a asi manager y después desinstala e instala “Asiloader”.

- Después de haber hecho esos 3 pasos, muy importante: apaga y enciende el ordenador de nuevo. 
Haciendo eso debería solucionarse

hola tengo el mismo problema del crucero, seguí los pasos y no se arreglo

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.